1 Reply Latest reply on Jun 4, 2015 11:26 AM by Jason Brown

    Will SAP ERP 5.0 old integration be problematic for Ariba On Demand integrations?

    Kevin Albert Apprentice

      Hello All,

       

      I would appreciate your help in finding information for the following:

       

      In recent versions of Ariba On Demand what were the issues connecting to a back end SAP ERP 5.0?

      Does Ariba On demand recommend ERP 6.0 for integrations or is ERP 5.0 fine?

       

      Thanks,

       

      Kevin